<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>Alloway, William Forbes</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">bookSection</genre>
    <name type="personal">
        <namePart type="family">Hanlon</namePart>
        <namePart type="given">Peter</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <location>
        <url usage="primary display" dateLastAccessed="2014-04-16">http://www.biographi.ca/en/bio.php?BioId=42138</url>
    </location>
    <relatedItem type="host">
        <genre authority="marcgt">book</genre>
        <part>
            <detail type="volume">
                <number>15</number>
            </detail>
        </part>
        <originInfo>
            <place>
                <placeTerm type="text">Toronto</placeTerm>
            </place>
            <publisher>U of Toronto P</publisher>
            <copyrightDate>2005</copyrightDate>
            <issuance>monographic</issuance>
        </originInfo>
        <titleInfo>
            <title>Dictionary of Canadian Biography (1921-1930)</title>
        </titleInfo>
    </relatedItem>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
